<!DOCTYPE HTML>
<html lang='fr'>
<head>
    <title>web 2 print</title>
    <meta charset="UTF-8">
	<style>	
		html{
			--page-width: 167.5mm;
			--page-start: 0;
		}
		@media print{
			@page {
				size: 167.5mm 240mm;
			}
		}
			</style>
		<link rel="stylesheet" href="../../assets/css/layout.css">
		<link rel="stylesheet" href="regions.css">
		<link rel="stylesheet" href="../../assets/css/main.css">
		<link rel="stylesheet" href="style.css">
</head>
<body>
		<!-- LAYOUT -->
		<div class="page ">
			<div class="bloc">
				<div class="titles">
				</div>
			</div>
		</div>

		<div class="page page-article-3 image-contener" data-bgposition="0mm">
			<p class="info droite" id="info0">Tralalilalereu</p>
			<figure> <img src="" alt="" class="droiteimg" id="img0"></figure>
		</div>

		<div class="page page-article-3 image-contener" data-bgposition="-167.5mm">
			<p class="info gauche" id="info1">salut</p>
			<figure> <img src="" alt="" class="gaucheimg" id="img1"></figure>
		</div>

		<div class="page page-article-3 image-contener" data-bgposition="-335mm">
			<p class="info droite" id="info2">wola</p>
			<figure> <img src="" alt="" class="droiteimg" id="img2"></figure>
		</div>

		<div class="page page-article-3 image-contener" data-bgposition="-502.5mm">
			<p class="info gauche" id="info3">bonjour</p>
			<figure> <img src="" alt="" class="gaucheimg" id="img3"></figure>
		</div>

		<div class="page page-article-3 image-contener" data-bgposition="-670mm">
			<p class="info droite" id="info4">chepo</p>
			<figure> <img src="" alt="" class="droiteimg" id="img4"></figure>
		</div>

		<div class="page page-article-3 image-contener" data-bgposition="-837.5mm">
			<p class="info gauche" id="info5">coucou</p>
			<figure> <img src="" alt="" class="gaucheimg" id="img5"></figure>
		</div>

		<div class="page page-article-3 image-contener" data-bgposition="-1005mm">
			<p class="info droite" id="info6">voila</p>
			<figure> <img src="" alt="" class="droiteimg" id="img6"></figure>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

    	<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

		<!-- <div class="page page-article-1">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-1">
			<div class="bloc"></div>
		</div> -->



		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>


		<!-- CONTENT -->
		<article id="article-1" data-src-chapter="../../content/chapitre-4-article-1.html"></article>
		<article id="article-2" data-src-chapter="../../content/chapitre-4-article-2.html"></article>

		<script src="script.js"></script>
		<!-- CSS REGIONS-->
		<script src="../../lib/web-to-print-survival-kit.js"></script>
		<script id="jsRe"src="../../lib/cssregions.js"></script>
</body>
</html>
